[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lilypond-book on windows

From: Graham Percival
Subject: Re: lilypond-book on windows
Date: Thu, 12 Jan 2012 23:07:33 +0000
User-agent: Mutt/1.5.21 (2010-09-15)

On Thu, Jan 12, 2012 at 06:50:56PM +0100, Reinhold Kainhofer wrote:
> The problem is just that the subprocess module needs msvcrt on Windows,
> but that python as provided by lilypond does not ship that module.

This does not appear to have been a problem for the past few

> I would rather see this as a packaging problem, or am I seeing
> something wrong?

The current problem is that subprocess.communicate() in python
2.4.2 appears to bork on windows.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]